/*retina*/
#block-menu-menu-mobile-menu-principal {
    background-image: url(../images/menu-left@2x.jpg);
    background-size: 6px 31px;
    background-origin:borders;
}
#block-menu-menu-mobile-menu-principal ul {
    background-image: url(../images/menu-repeat@2x.jpg);
    background-size: 1px 31px;
    background-origin:borders;
}
#logo-floater #logo {
    background-image: url(../logo@2x.png) !important;
    background-size: 112px 60px;
    background-origin:borders;
}
#block-advi_block-0 .home-gallery .thumbnails ul li {
    background-image: url(../images/thumb@2x.png);   
    background-size: 10px 10px;
    background-origin:borders; 
}
#block-advi_block-0 .home-gallery .thumbnails ul li.thumb-active {
    background-image: url(../images/thumb-active@2x.png);
    background-size: 14px 14px;
    background-origin:borders;
}
#block-menu-menu-mobile-footer {
    background-image: url(../images/footer@2x.jpg);
    background-size: 640px 339px;
    background-origin:borders;
}
#block-menu-menu-mobile-footer li {
    background-image: url(../images/footer-entry-repeat@2x.jpg);
    background-size: 1px 44px;
    background-origin:borders;
}
#block-menu-menu-mobile-footer li a {
    background-image: url(../images/footer-entry@2x.png);
    background-size: 320px 44px;
    background-origin:borders;
}
.block-locale li a {
    background-image: url(../images/lang@2x.png);
    background-size: 49px 35px;
    background-origin:borders;
}
.view-desktop-version a {
    background-image url(../images/view-desktop-version@2x.png);
    background-size: 6px 12px;
    background-origin:borders;
}
.node-page-title {
    background-image: url(../images/page-title@2x.jpg);
    background-size: 320px 44px;
    background-origin:borders;
}

.node-page-categorie {
    background-image: url(../images/page-categorie@2x.jpg);
    background-size: 320px 44px;
    background-origin:borders;
}
.mobile-acces-tel {
    background-image: url(../images/telephone@2x.png);
    background-size: 192px 41px;
    background-origin:borders;
}
.mobile-acces-map {
    background-image: url(../images/map@2x.jpg);
    background-size: 320px 200px;
    background-origin:borders;
}
.mobile-acces-gmap {
    background-image: url(../images/gmap@2x.png);
    background-size: 192px 34px;
    background-origin:borders;
}

.footer-tel-wrap {
    background: url(../images/footer-sep@2x.jpg) no-repeat top center;
    background-size: 293px 3px;
    background-origin:borders;
}
a.footer-tel {
    background: url(../images/footer-tel@2x.jpg) no-repeat top left;
    background-size: 32px 51px;
    background-origin:borders;
}
.node-page-categorie h2 a.back-agenda {
    background-image: url(../images/back@2x.png);
    background-size: 6px 12px;
    background-origin:borders;
}
.node-type-event .gallery-images-list .slider-mask {
    background-image: url(../images/mask-event@2x.png);
    background-size: 320px 56px;
    background-origin:borders;
}
.display-event-onglets-header ul li.tab {
    background-image: url(../images/onglet-repeat@2x.png);
    background-size: 1px 44px;
    background-origin:borders;
}
.display-event-onglets-header ul li.tab h4 {
    background-image: url(../images/onglet-right-active@2x.png);
    background-size: 48px 44px;
    background-origin:borders;
}
.display-event-onglets-header ul li.tab-active h4 {
    background-image: url(../images/onglet-right@2x.png);
    background-size: 48px 44px;
    background-origin:borders;
}
.display-event-etat span,
.display-event-etat a {
    background-image: url(../images/tickets@2x.png);
    background-size: 191px 41px;
    background-origin:borders;
}
.agenda-filtres-avancee {
    background-image: url(../images/bg-filtre@2x.jpg);
    background-size: 320px 159px;
    background-origin:borders;
}
.event-teaser .more-details {
    background-image: url(../images/goto@2x.png);
    background-size: 32px 32px;
    background-origin:borders;
}
#signature-mobile {
    background-image: url(../images/signature@2x.png);
    background-size: 56px 56px;
    background-origin:borders;
}
.block-expo {
    background-image: url(../images/block-expo@2x.jpg);
    background-size: 640px 334px;
    background-origin:borders;
}
.goto-expo {
    background-image: url(../images/arrow@2x.png);
    background-size: 13px 12px;
    background-origin:borders;
}